<xml> </xml>

db4o |

# ObjectClass.MinimumActivationDepth Method

sets the minimum activation depth to the desired value.

void MinimumActivationDepth(
int depth
);

#### Parameters

depth
  the desired minimum activation depth

#### Remarks

sets the minimum activation depth to the desired value.
A class specific setting overrides the global setting

#### See Also

ObjectClass Interface | com.db4o.config Namespace | Why activation? | com.db4o.config.ObjectClass.CascadeOnActivate